RubyGems Navigation menu

rss-client 2.0.10

Ruby library for fetching (http-access2) and parsing (feed-normalizer) RSS (and Atom) feeds.

Gemfile
          gem 'rss-client', '~> 2.0.10'
  
  
  
  
  
  
  

install
          gem install rss-client
  
  
  
  
  
  
  

Authors:

  • Stoyan Zhekov

Owners:

Total downloads 3,959

For this version 2,582

Required Ruby Version: None

Links:

Versions:

  1. 2.0.10 - January 4, 2010 (28.5 KB)
  2. 2.0.9 - January 17, 2008 (29.5 KB)

Runtime Dependencies: